@charset "utf-8";
/* CSS Document */

.wrap-col-center-a {
	width: 765px;
	margin: 0;
}
.wrap-box-inner {
	margin: 0px;
}

.spacerer { height: 25px; }

a{
	color:#3C7566;
	text-decoration: none;
}
a:hover {
	color:#034A52;
	text-decoration:none !important;
}
.gl_pageTitle {
    color: #034A52;
    font-size: 21px;
    font-weight: bold;
    line-height: 40px;
}
.biggerVersion {
	font-size: 18px !important;
}
.gl_pageTitle_less {
	color: #034A52;
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
}
p {
	margin:0;
	font-size: 13px;
}

.categoryHeading {
	border: 1px solid black; padding: 10px; font-weight: bold; margin-top: 20px; margin-bottom: 20px;
}

/*
===============================================
Left Nav.
===============================================
*/
.memberHome {
	background-color: #C1D3B7;
}
#top_left_nav a {
	color: #034A52;
	display: block;
	width: auto;
	height: 24px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: normal;
	text-indent: 9px;
	padding-top: 5px;
}
#top_left_nav a:hover{
	background: #C1D3B7;
}

/*
===============================================
Subscription level banners.
===============================================
*/
.subLevel { float:right; }
.notsignedin {
	height: 60px;
	width: 108px;
	background:url(directaccess/images/login.png) 0 60px;
	margin: 10px 44px;
}
.notsignedin:hover {
	background-position: 0px 0px;
}
.memberAlready {
	margin: 15px 40px 0 0;
	float: right;
	font-size:15px;
}
.wrap-head2 a:hover {
	color: #034A52;
}
.free{ margin: 11px 0 0 0; }
.enhanced{ margin: 7px 25px 0 0; }
.premium{ margin: 6px 35px 0 0; }

/*
===============================================
Header.
===============================================
*/
.wrap-head2 {
	background-image:url(directaccess/images/header.png);
	height: 202px !important;
	background-repeat: no-repeat;
}
.daLogo {
	padding-bottom: 10px;
	padding-left: 23px;
	padding-top: 30px;
}
.daLogo.members {
	float: left;
	margin: 0;
	padding-bottom: 0;
	padding-left: 17px;
	padding-top: 60px;
}
.head-decore {
	background: url("directaccess/images/head-decor.png") repeat-x scroll 0 0 transparent;
	height: 47px;
	width: 750px;
}
.iateSearchBlock {
	margin-left: 10px;
}
#wwLink {
	padding-bottom:20px;
}
.agmOuterSearchBlock{ background:url('directaccess/images/sr-head-gm.png') no-repeat; }
.mOuterSearchBlock{ background:url('directaccess/images/sr-head-wm.png') no-repeat; }
.dOuterSearchBlock{ background:url('directaccess/images/sr-head-dd.png') no-repeat; }
.wwOuterSearchBlock{ background:url('directaccess/images/sr-head-ww.png') no-repeat; }
.ppOuterSearchBlock{ background:url('directaccess/images/sr-head-pp.png') no-repeat; }
.iateOuterSearchBlock{ background:url('directaccess/images/sr-head-iate.png') no-repeat; }

.agmOuterSearchBlock, .mOuterSearchBlock, .dOuterSearchBlock, .wwOuterSearchBlock, .ppOuterSearchBlock, .iateOuterSearchBlock{
	width: 715px;
	height: 29px;
	font-size:21px;
	font-weight:bold;
	color:#FFFFFF;
	padding: 12px 0 0 10px;
	margin:15px 0 0 0;
}

.agmBlock{ background:url('directaccess/images/bg-featured-gm.png') no-repeat; }
.mBlock{ background:url('directaccess/images/bg-featured-wm.png') no-repeat; }
.dBlock{ background:url('directaccess/images/bg-featured-dd.png') no-repeat; }
.wwBlock{ background:url('directaccess/images/bg-featured-ww.png') no-repeat; }
.ppBlock{ background:url('directaccess/images/bg-featured-pp.png') no-repeat; }
.iateBlock{ background:url('directaccess/images/bg-featured-iate.png') no-repeat; }

.agmBlock, .mBlock, .dBlock, .wwBlock, .ppBlock, .iateBlock{
	width: 346px;
	height: 375px;
	float: left;
	margin: 0 20px 30px 0;
}
.agmBlock .entry, .wwBlock .entry, .ppBlock .entry{
	margin: 180px 0px 0px 50px;
}

/*
===============================================
Applied to all Cateogry Blocks.
===============================================
*/

.iateInnerSearchBlock, .ppInnerSearchBlock, .wwInnerSearchBlock, .agmInnerSearchBlock, .mInnerSearchBlock, .dInnerSearchBlock{
	background:url('directaccess/images/bg-search-result.png') no-repeat;
	width: 690px;
	height: 50px;
	font-size:15px;
	color: #034A52;
	padding: 8px 33px 8px 8px;
	line-height:18px;
	margin:0 0 10px 0;
}
.iate1x2, .pp1x2, .ww1x2, .agm1x2, .m1x2, .d1x2{
	float:left;
	width: 335px;
	height: 165px;
	margin-left: 15px;
	padding-top:10px;
	border-top:1px solid #999999;
}
.archiveTab{
	float:right;
}
.archiveTab a{
	background:url('directaccess/images/archive-button.png') no-repeat;
	background-position:left -27px;
	display:block;
	height:27px;
	width:155px;
}
.archiveTab a:hover{
	background-position:left 0px;
}

.inner_content{
	margin-top:205px;
	margin-left:15px;
	height: 170px;
}

/*
===============================================
Form.
===============================================
*/

.formBlock{ width: 715px; text-align:center; margin-top: 5px; }

.formS{
	float:left;
	margin: 15px 0 0 15px;
	background:url(directaccess/images/search-box.png) 0 -30px no-repeat;
	width: 230px;
	height: 30px;
	border: none;
	padding: 0 0 0 5px;
	font-size:18px;
	color:#666;
}
.formC{
	float:left;
	margin: 15px 0 0 0;
	background:url(directaccess/images/search-dropdown.png) 0 -30px no-repeat;
	width: 230px;
	height: 30px;
	border: none;
	padding: 3px;
	color:#666;
	font-size:16px;
}
.formS:focus, .formC:focus{
	background-position:0 0;
}
.formLeft{
	float:left;
	/*background-image:url(directaccess/images/formLeftCurve.png);*/
	width:9px;
	height:63px;
	margin-left: 75px;
}
.formMain{
	float:left;
	background:url(directaccess/images/search-bar.png) no-repeat;
	height: 60px;
	width: 558px;
}
.formMainww {
	float: left;
	background: #659e80;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #39786b;
	height: 60px;
	width: 560px;
}

.formMainww select {
	background: #fff;
}
.formRight{
	float:left;
	/*background-image:url(directaccess/images/formRightCurve.png);width:11px;height:63px;*/
}
#formButtonSubmit{
	background:url(directaccess/images/go-button.png) no-repeat;
	width:47px;
	height:30px;
	background-position: 0 -30px;
	float:left;
	margin: 14px 0 0 13px;
	border:none;
	cursor: pointer;
}


/*
===============================================
liveEventImageCarousel.
===============================================
*/

#previousButton{
	background:url(directaccess/images/prev-next-buttons.png) no-repeat;
	background-position: -15px 0px;
	float:left;
	margin:100px 10px 0px 11px;
	width: 15px;
	height: 44px;
	cursor:pointer;
}
#previousButton:hover{
	background-position: -15px -44px;
}
#carouselItself{
	float:left;
	width:642px !important;
	padding:19px 0 0 0;
}
#caroselItself li{
	margin:0 10px 0 0;
}
#nextButton{
	background:url(directaccess/images/prev-next-buttons.png) no-repeat;
	background-position: 0px 0px;
	float:left;
	margin:100px 11px 0 10px;
	width: 15px;
	height: 44px;
	cursor:pointer;
}
#nextButton:hover{
	background-position: 0px -44px;
}
#liveEventImageCarousel{
	background:url(directaccess/images/bg-slider.png) no-repeat;
	width: 715px;
	height: 240px;
	display: none;
}

.liveEventThumb{
	width:200px;
	height:200px;
	border:#999999 1px solid;
}

/*
===============================================
OCE Block Courses and Events.
===============================================
*/

.oceBlockTop{ background:url(directaccess/images/OCE-top.png) no-repeat; width: 715px; height: 50px; font-size: 20px; font-weight:bold; color:#FFF; }
.oceTitle{ padding: 10px 0 0 10px; }
.oceBlockMiddle{ background:url(directaccess/images/OCE-middle.jpg) repeat-y; height: 105px; }
.oceBlockBottom{ background:url(directaccess/images/OCE-bottom.png) no-repeat; width: 716px; height: 16px; }

/*
===============================================
Full post.
===============================================
*/

h2{
	color: #034A52;
}
.post-author, .post-date {
    color: #65A98A;
    font-size: 16px;
    margin: 0 0 10px;
}
p{
    color: #47453D;
    font-size: 13px;
    line-height: 19px;
    margin: 0 0 20px;
}
li{
    color: #47453D;
    font-size: 13px;
}
.curl-button-med a{
	font-size: 15px;
	font-weight: bold;
	text-decoration:none;
	background:url(directaccess/images/curl-med.png) no-repeat;
	display: block;
	background-position: 0px 5px; padding: 0 0 0 23px;
	height: 40px;
	float:right;
}
.curl-button-med a:hover{
	background:url(directaccess/images/curl-drk.png) no-repeat;
	background-position: 0px 5px;
	color: #034A52;
}
.swoop a{
	font-family:Arial, Helvetica, sans-serif;
	color: #3C7566;
	text-align:left;
	font-size:17px;
	font-weight: bold;
	text-decoration:none;
	background:url(directaccess/images/curl-med.png) no-repeat;
	display: block;
	background-position: 0px 5px; padding: 0 0 0 23px;
	height: 40px;
	float:right;
}
.swoop a:hover{
	background:url(directaccess/images/curl-drk.png) no-repeat;
	background-position: 0px 5px;
	color: #034A52;
}
.post_inner_content{
	padding-left: 38px;
	width: 640px;
}

.powerpress_player{
	margin: 0 auto;
	width: 500px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#m_content img, #d_content img, #agm_content img, #pp_content img, #ww_content img, #iate_content img{
	margin-right: 50px;
	margin-left: 10px;
}

.iateBackground{
	background:url(directaccess/images/bg-post-iate.png) no-repeat;
	width: 715px;
        height: auto !important;
}
.mpost{ background-image:url('directaccess/images/bg-post-wm.png'); }
.dpost{ background-image:url('directaccess/images/bg-post-dd.png'); }
.agmpost{ background-image:url('directaccess/images/bg-post-gm.png'); }
.wwpost{ background-image:url('directaccess/images/bg-post-ww.png'); }
.pppost{ background-image:url('directaccess/images/bg-post-pp.png'); }

.mpost, .dpost, .agmpost, .wwpost, .pppost, .iatepost{
	background-repeat: no-repeat;
	padding-top: 250px;
	width:715px;
    height: auto !important;
}

.post{
	margin:10px 0 0 0;
	width:665px;
	padding: 250px 0 0 25px;
	font-size:13px;
}

.post h2, .post_inner_content h2 {
	font-size:20px;
	margin-bottom: 18px;
}
.post img{
	margin:10px;
}

/*
===============================================
Archive and Search POST Styles.
===============================================
*/

.viewSummary{
	float: left;
	width:220px;
	font-size: 13px;
}
.summaryLink{
	float: left;
	font-size: 13px;
}
.right_of_photo_block{
	float:left;
	width: 220px;
	height:110px;
}
.author_post_image{
	width:200px;
}
.author_image{ width: 85px; }

.dEntry, mEntry, .iateEntry, .wwEntry, .ppEntry, .agmEntry{
	margin-top: 15px;
	margin-left: 40px;
}
.dLinkTitle, .mLinkTitle, .iateLinkTitle, .wwLinkTitle, .ppLinkTitle, .agmLinkTitle, .linkTitle-inactive, .dLinkTitle a, .mLinkTitle a, .iateLinkTitle a, .wwLinkTitle a, .ppLinkTitle a, .agmLinkTitle a, .linkTitle-inactive a{
	float:left;
	width: 220px;
	margin-bottom: 5px;
	line-height:17px;
	font-size:15px;
}
.d_post_photo, .m_post_photo, .iate_post_photo, .ww_post_photo, .pp_post_photo, .agm_post_photo{
	float:left; margin: 5px 10px 12px 0;
}
.dTime, .mTime, .iateTime, .wwTime, .ppTime, .agmTime{
	float:left;
	height: 25px;
	width: 220px;
	font-size:13px;
}
.d_content_body, .m_content_body, .content_body, .ww_content_body, .pp_content_body, .agm_content_body { height: 80px; }
.dListenLink, .mListenLink, .iateListenLink, .wwListenLink, .ppListenLink, .agmListenLink{
	float: right;
	margin: 5px 30px 0px 0px;
}
.listenLink-inactive a{
	font-size: 15px;
	font-weight: bold;
	text-align:right;
	text-decoration:none;
	background: none;
	display: block;
	width: 282px;
	height: 35px;
	background-position: 0px 5px;
	padding: 0px 15px 0 0px;
	float:right;
}
.dListenLink a, .mListenLink a, .iateListenLink a, .wwListenLink a, .ppListenLink a, .agmListenLink a, .recentMore a{
	font-size: 15px;
	font-weight: bold;
	text-align:right;
	text-decoration:none;
	background:url(directaccess/images/curl-med.png) no-repeat;
	display: block;
	width: 43px;
	height: 35px;
	background-position: 0px 5px;
	padding: 0 0 0 23px;
}
.recentMore a{
	width:90px;
	height:30px;
	padding-bottom:20px;
	display:inline;
}
.recent{
	padding-left:40px;
}
.dListenLink a:hover, .mListenLink a:hover, .iateListenLink a:hover, .wwListenLink a:hover, .ppListenLink a:hover, .agmListenLink a:hover, .recentMore a:hover {
	background:url(directaccess/images/curl-drk.png) no-repeat;
	background-position: 0px 5px;
	color: #034A52;
}

/*
===============================================
Coupon Codes.
===============================================
*/
#percentage,#couponBlock,#coursesCoupon,#freeOCEBlock{ position: relative; }
#amount{
	color: #034A52;
    font-size: 24px;
    font-weight: bold;
	width:200px;
    position: absolute;
    text-align: center;
    top: 141px;
	z-index: 1000;
}
#couponCode{
	color: #034A52;
    font-size: 24px;
    font-weight: bold;
	width:200px;
	text-align:center;
    position: absolute;
    top: 143px;
	z-index: 1000;
}
#coursesCode{
	color: #034A52;
    font-size: 24px;
    font-weight: bold;
	width:200px;
	text-align:center;
    position: absolute;
    top: 194px;
	z-index: 1000;
}
#freeOCECode{
	color: #034A52;
    font-size: 24px;
    font-weight: bold;
	width:200px;
	text-align:center;
    position: absolute;
    top: 166px;
	z-index: 1000;
}


/*
===============================================
About Memberships Fancybox.
===============================================
*/
.wrapwrap, #wrapwrap{
	text-align:left;
	background:url(directaccess/images/bg-popup.jpg) no-repeat;
	height: auto;
}
.inner_wrap, #inner_wrap{
	width: 740px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 20px;
}
#inner_wrap li, #inner_wrap p{
	color: #47453D;
    font-size: 13px;
    line-height: 19px;
    margin: 0 0 10px;
}
.inner_wrap{
	height: auto;
}
.top_title, #top_title{
	color: #FFFFFF;
	font-size:22px;
	font-weight:bold;
	margin-bottom:50px;
}
#wwdata{
	height: auto;
}

/*
===============================================
Transcripts Fancybox.
===============================================
*/
.tFancy{
	margin:20px;
	text-align:left;
	width:900px;
	height:450px;
}

/*
===============================================
View Summary Fancybox.
===============================================
*/
.ghostSpacer{
	height: 40px;
}

/*
===============================================
Upgrade Banner.
===============================================
*/
#upgradeBar{}
#upgradeTop{
	background:url(directaccess/images/upgrade-sidebar-top.png) no-repeat;
	width: 200px;
	height: 13px;
}
#upgradeMiddle{
	background:url(directaccess/images/upgrade-sidebar-middle.png) repeat-y;
	width: 200px;
}
#upgradeContent{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 17px;
	margin: 0 10px;
}
#upgradeButton, #upgradeButton a{
	text-align:center;
	font-weight:bold;
	font-size:18px;
	color:#C1D3B7;
}
#upgradeButton a:hover{
	color:#FFFFFF;
}
#upgradeBottom{
	background:url(directaccess/images/upgrade-sidebar-bottom.png) no-repeat;
	width: 200px;
	height: 13px;
}
.normalLi{}
.normalUl{ list-style-type:inherit; margin: 0 0 0 10px; }

/*
===============================================
Sale Page
===============================================
*/
.gl_pageTitle2{
	color: #034A52;
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
}
.gl_pageTitle2 a {
    color:#3C7566;
    font-size: 21px;
    font-weight: bold;
}
.gl_pageTitle2 a:hover{
	color:#034A52;
}

#levelsBar{
	height: 85px;
	padding: 11px 0 0 23px;
}

.logoImage{
	float:left;
	width: 220px;
}
.tierPhoto{
	width: 150px;
	height: auto;
}
#st_cmpt_results .wrap-item-info{
	width: 530px !important;
}
.centerMembershipsButton {
	margin: 0 auto;
	text-align: center;
	width: 255px;
}

.centerMembershipsButton ul {}

#sellContainer .centerMembershipsButton ul li {
	list-style: none outside none;
	margin: 0;
}

/*
===============================================
Comparison Table Page.
===============================================
*/
.chooseTitle{
	margin-bottom: 10px;
}
.chooseTitle h2{
	font-size:20px;
}
.instantColumnHead{
	background: url("directaccess/images/grid-head-left.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 42px;
    padding: 12px 0 10px 10px;
    width: 390px;
	border-bottom: 1px solid #47453D;
}
.instantColumn{
	background: url("directaccess/images/bg-instant.png") repeat scroll 0 0 transparent;
	border-bottom: 1px solid #47453D;
    border-left: 1px solid #47453D;
    float: left;
    height: 54px;
    padding: 8px 10px;
    width: 379px;
	line-height:17px;
}
.freeColumnHead{
	background: #FFFFFF;
	color: #044b4f;
	display:block;
	height: 44px;
	width: 85px;
	text-align: center;
	float: left;
	padding: 10px 5px;
	border-bottom: 1px solid #47453d;
	margin-right:1px;
}
.freeColumn{
	background: url("directaccess/images/bg-free-c.png") repeat scroll 0 0 transparent;
	color: #044b4f;
	display:block;
	height: 50px;
	width: 85px;
	text-align: center;
	float: left;
	padding: 10px 5px;
	border-bottom: 1px solid #47453d;
	border-left: 1px solid #47453d;
}
.freeColumnFoot{
	background: url("directaccess/images/learn-more-free.png") no-repeat scroll 0 0 transparent;
	display:block;
	height: 58px;
	width: 85px;
	text-align: center;
	float: left;
	padding: 10px 5px;
	margin:0 0 0 401px;
}
.enhancedColumnHead{
	background: #c1cdb9;
	color: #044b4f;
	height: 44px;
	width: 85px;
	text-align: center;
	float: left;
	padding: 10px 5px;
	border-bottom: 1px solid #47453d;
	margin-right:1px;
}
.enhancedColumn{
	background: url("directaccess/images/bg-enhanced-c.png") repeat scroll 0 0 transparent;
	color: #044b4f;
	height: 50px;
	width: 85px;
	text-align: center;
	float: left;
	padding: 10px 5px;
	border-bottom: 1px solid #47453d;
	border-left: 1px solid #47453d;
}
.enhancedColumnFoot{
	background: url("directaccess/images/learn-more-enhanced.png") no-repeat scroll 0 0 transparent;
	color: #044b4f;
	height: 58px;
	width: 86px;
	text-align: center;
	float: left;
	padding: 10px 5px;
}
.premiumColumnHead{
	background: #acbfa9;
	color: #044b4f;
	width: 85px;
	height: 44px;
	text-align: center;
	float: left;
	padding: 10px 5px;
	border-bottom: 1px solid #47453d;
}
.premiumColumn{
	background: url("directaccess/images/bg-premium-c.png") repeat scroll 0 0 transparent;
	color: #044b4f;
	width: 84px;
	height: 50px;
	text-align: center;
	float: left;
	padding: 10px 5px;
	border-bottom: 1px solid #47453d;
	border-left: 1px solid #47453d;
	border-right: 1px solid #47453d;
}
.premiumColumnFoot{
	background: url("directaccess/images/learn-more-premium.png") no-repeat scroll 0 0 transparent;
	color: #044b4f;
	width: 85px;
	height: 58px;
	text-align: center;
	float: left;
	padding: 10px 5px;
}
.compareTable{
	width: 690px;
	font-size: 14px;
	height: 922px;
}
.marker{
	width: 15px;
	padding-top: 18px;
}
.columnDef{
}
.compareTable rowDef{
	vertical-align: middle;
	display: table-cell;
	padding: 10px;
}
.learnMoreLink{
	float: right;
	padding-right: 18px;
}
.learnMoreLink a{
	font-size: 17px;
	font-weight: bold;
	text-align:right;
	text-decoration:none;
	background:url(directaccess/images/curl-med.png) 3px 22px no-repeat;
	display: block;
	width: 43px;
	height: 55px;
	padding: 0 0 0 23px;
}
.learnMoreLink a:hover{
	background:url(directaccess/images/curl-drk.png) 3px 22px no-repeat;
	color: #034A52;
}
.clearer{
	clear:both;
}

/*
===============================================
Added by Eric
===============================================
*/
.ProdId_links{
	font-size:14px !important;
	color:#3C7566 !important;
	line-height:18px !important;
}
div.ProdIds {
	margin:0 0 40px 0;
}

.ProdId_links:hover{
	color:#034A52 !important;
}

#top_left_nav{
	margin:0 0 15px 0;
}

#upgradeContent ul{
	list-style: disc outside none;
    margin:10px 0 10px 0;
    padding: 0 0 0 15px;
}
#upgradeContent ul li{
	margin:10px 0;
	color:#ffffff;
}
#upgradeContent ul li em {
	color:#ffffff;
}

.post.curl-button-med{
	margin:40px 0 0 0;
}

#carouselItself li{
	width:202px;
	height:202px;
	margin:0 17px 0 0;
}
#carouselItself ul{
	padding:19px 0 0 0;
}

.coupon-code{
	font-weight:bold;
	color:#034a52;
}

.partner-spacer{
	width:740px;
	height:42px;
	margin:20px 0;
	background:url(directaccess/images/partner-spacer.png) no-repeat;
	float: left;
}

/*
===============================================
Sell Page Stuff.
===============================================
*/
#sellContainer{
	padding: 17px 38px 1px 27px;
}

.sell-sub-block{
	margin-bottom: 17px;
	margin-top: 17px;
}
.sell-sub-block-b {
	margin-top: 46px;
}

#sellContainer li{
	list-style:disc outside none;
	margin:10px 10px 10px 25px;
}

#sellContainer h3{
	color: #034A52;
	font-size: 16px;
	margin: 30px 0 0;
}
#memberAlready-container{
	width:196px;
	float:right;
}

.sell-addtocart{
	float:right;
}
.sell-addtocart li{
	list-style:none !important;
	margin:0 !important;
}

#runwayTemplate .wrap-item-info {
	float: right;
	width: 529px;
}

p.sell-page-coupon-note {
	margin: 0;
	padding-bottom: 32px;
	padding-top: 20px;
}
#runwayTemplate .sell-page-add-to-cart-btn {
	float: right;
}
#runwayTemplate .sell-page-add-to-cart-btn li {
	list-style: none outside none;
	margin-top: 5px;
}

/*
===============================================
Footer.
===============================================
*/
#gl_siteSubBottomCredits p {
	font-size: 11px;
	line-height: 11px;
}.mpost, .dpost, .agmpost, .wwpost, .pppost, .iatepost, .iateBackground, .post {
	
	background: none;
	padding-top: 0px;
	
}

.iateInnerSearchBlock, .ppInnerSearchBlock, .wwInnerSearchBlock, .agmInnerSearchBlock, .mInnerSearchBlock, .dInnerSearchBlock {
	padding-bottom: 0px;
}

